<!DOCTYPE html>
    <head>
      <script src="https://cdn.plot.ly/plotly-latest.min.js"></script>
    </head>
    <body>
    <!-- Plotly chart will be drawn inside this div -->
    <div id="plotly-div6"></div>
      <script>
       trace1 = {
  x: ['2013', '2014', '2015', '2016', '2017',
   '2018',
//   'Mar 2019',
//   'Jun 2019',
//   'Jul 2019',
//   'Ago 2019',
//   'Sep 2019',
//   'Oct 2019',
//  'Nov 2019'
   '2019',
//   'Ene 2020',
//   'Feb 2020',
//   'Mar 2020',
//   'Abr 2020',
//   'May 2020',
//    'Jun 2020',
//    'Jul 2020',
//    'Ago 2020',
//     'Sep 2020',
//     'Oct 2020',
//      'Nov 2020',
       '2020',
//       'Ene 21',
//       'Feb 21',
       'Mar 21',
//       'Abr 21',
//       'May 21',
       'Jun 21',
//       'Jul 21',
//       'Ago 21',
       'Sep 21',
//       'Oct 21',
//       'Nov 21',
       'Dic 21'],
  y: ['3201', '3604', '4210', '4680',  '5020',
   '4294',
//   '4040',
//   '3644',
//   '3511',
//   '3435',
//   '3423',
//   '3439'
//   '3444',
   '3429',
//   '3419',
//   '3400',
//   '3391',
//   '3252',
//   '3213',
//   '3197',
//   '3177',
//   '3155',
//     '3161',
//     '3177',
//     '3199',
       '3204',
//       '3217',
//       '3212',
       '3216',
//       '3177',
//       '3177',
       '3223',
//       '3230',
//       '3235',
       '3224',
//       '3271',
//       '3352',
       '3355'],
  hoverinfo: 'y',
  marker: {color: 'rgb(222, 183, 175)'},
  name: 'B, y; Trace 1, y',
  opacity: 1,
  orientation: 'v',
  textfont: {size: 12},
  textposition: 'top left',
  type: 'bar',
  uid: '37e144',
  xsrc: 'moraleseconomia:534:bdab6d',
  ysrc: 'moraleseconomia:534:c9a52b'
};
trace2 = {
  x: ['2013', '2014', '2015', '2016', '2017',
   '2018',
//   'Mar 2019',
//   'Jun 2019',
//   'Jul 2019',
//   'Ago 2019',
//   'Sep 2019',
//   'Oct 2019'
//  'Nov 2019',
    '2019',
//    'Ene 2020',
//    'Feb 2020',
//   'Mar 2020',
//    'Abr 2020',
//    'May 2020',
//    'Jun 2020',
//    'Jul 2020',
//    'Ago 2020',
//      'Sep 2020',
//      'Oct 2020',
//      'Nov 2020',
       '2020',
//       'Ene 21',
//       'Feb 21',
       'Mar 21',
//       'Abr 21',
//       'May 21',
       'Jun 21',
//       'Jul 21',
//       'Ago 21',
       'Sep 21',
//       'Oct 21',
//       'Nov 21',
       'Dic 21'],
  y: ['3201', '3604', '4210', '4680', '5020',
  '4294',
//  '4040',
//  '3644',
//  '3,511',
//  '3,435',
//    '3,423',
//  '3,439'
//  '3,444'
   '3,429',
//   '3,419',
//   '3,400',
//   '3,391',
//   '3,252',
//   '3,213',
//    '3,197',
//    '3,177',
//    '3,155',
//      '3,161',
//      '3,177',
//      '3,199',
       '3,204',
//       '3,217',
//       '3,212',
       '3,216',
//       '3,177',
//       '3,177',
        '3,223',
//        '3,230',
//        '3,235',
       '3,224',
//       '3,271',
//       '3,352',
       '3,350'],
  hoverinfo: 'none',
  line: {
    color: 'rgb(255, 127, 14)',
    dash: 'solid',
    width: 6.5
  },
  marker: {
    line: {width: 2},
    opacity: 1,
    size: 7,
    symbol: 'circle'
  },
  mode: 'lines+markers+text',
  name: 'B, y; Trace 1, y',
  opacity: 1,
  text: ['3,201', '3,604', '4,210', '4,680', '5,020',
   '4,294',
//   '4,040',
//   '3,644',
//   '3,511',
//   '3,435',
//   '3,423',
//   '3,439',
//  '3,444'
   '3,429',
//   '3,419',
//   '3,400',
//   '3,391',
//   '3,252',
//   '3,213',
//   '3,197',
//   '3,177',
//   '3,155',
//      '3,161',
//      '3,177',
//      '3,199',
      '3,204',
//      '3,217',
//      '3,212',
      '3,216',
//      '3,177',
//      '3,177',
      '3,223',
//      '3,230',
//      '3,235',
       '3,224',
//       '3,271',
//       '3,352',
       '3,350'],
  textposition: 'bottom center',
  textsrc: 'moraleseconomia:534:6e4637',
  type: 'scatter',
  uid: '1b822d',
  xsrc: 'moraleseconomia:534:bdab6d',
  ysrc: 'moraleseconomia:534:c9a52b'
};
data = [trace1, trace2];
layout = {
  annotations: [
    {
      x: 0.103795822454,  // 0.103795822454
      y: -0.18, // -0.136764705882
      showarrow: false,
      text: '<i>Fuente: SIBOIF</i>',
      xanchor: 'right',
      xref: 'paper',
      yref: 'paper'
    }
  ],
  autosize: true,
  hovermode: 'closest',
  legend: {
    x: 0.983344788087,
    y: 0.973053892216,
    font: {size: 20},
    orientation: 'h'
  },
  paper_bgcolor: 'rgb(236, 236, 236)',
  plot_bgcolor: 'rgb(219, 219, 219)',
  showlegend: false,
  title: '<b>Cartera Neta de Instituciones Miembros</b><br><i>Saldos en millones de d\u00F3lares<br></i>',
  titlefont: {size: 17},
  xaxis: {
    autorange: true,
    domain: [-0.01, 1],
    gridcolor: 'rgba(44, 160, 44, 0.16)',
    gridwidth: 3,
    linewidth: 0,
    mirror: false,
    nticks: 0,
    range: [2007.43572321, 2017.56427679],
    showgrid: true,
    showline: true,
    showticklabels: true,
    side: 'bottom',
    ticklen: 43,
    tickmode: 'auto',
    ticks: 'inside',
    tickwidth: 1,
    title: '<br>',
    type: 'category',
    zeroline: true
  },
  yaxis: {
    autorange: true,
    nticks: 0,
    range: [0, 5356.76735975],
    showticklabels: true,
    tickmode: 'auto',
    ticks: 'inside',
    ticksuffix: '',
    title: '<br>',
    type: 'linear'
  }
};
Plotly.plot('plotly-div6', {
  data: data,
  layout: layout
});
      </script>
    </body>
  </html>
